function loadPlayersNumIconImages(setName)
	local iconImages={}
	iconImages["p1"]=Image.load("images/icons/playersNum/"..setName.."/p1.png")
	iconImages["p2"]=Image.load("images/icons/playersNum/"..setName.."/p2.png")
	iconImages["p3"]=Image.load("images/icons/playersNum/"..setName.."/p3.png")
	iconImages["p4"]=Image.load("images/icons/playersNum/"..setName.."/p4.png")
	return iconImages
end

function loadRankIconImages(setName)
	local iconImages={}
	iconImages["president"]=Image.load("images/icons/ranks/"..setName.."/president.png")
	iconImages["vice president"]=Image.load("images/icons/ranks/"..setName.."/vice_president.png")
	iconImages["vice asshole"]=Image.load("images/icons/ranks/"..setName.."/vice_asshole.png")
	iconImages["asshole"]=Image.load("images/icons/ranks/"..setName.."/asshole.png")
	iconImages["neutral"]=Image.load("images/icons/ranks/"..setName.."/neutral.png")
	
	iconImages["greyed"]={}
	iconImages["greyed"]["president"]=Image.load("images/icons/ranks/"..setName.."/president_greyed.png")
	iconImages["greyed"]["vice president"]=Image.load("images/icons/ranks/"..setName.."/vice_president_greyed.png")
	iconImages["greyed"]["vice asshole"]=Image.load("images/icons/ranks/"..setName.."/vice_asshole_greyed.png")
	iconImages["greyed"]["neutral"]=Image.load("images/icons/ranks/"..setName.."/neutral_greyed.png")
	iconImages["greyed"]["asshole"]=Image.load("images/icons/ranks/"..setName.."/asshole_greyed.png")
	return iconImages
end

function loadStatesIconImages(setName)
	local iconImages={}
	iconImages["finished"]=Image.load("images/icons/states/"..setName.."/finished.png")
	iconImages["leader"]=Image.load("images/icons/states/"..setName.."/leader.png")
	iconImages["in_game"]=Image.load("images/icons/states/"..setName.."/in_game.png")
	iconImages["not_playing"]=Image.load("images/icons/states/"..setName.."/not_playing.png")
	iconImages["passed"]=Image.load("images/icons/states/"..setName.."/passed.png")
	return iconImages
end